Qiuck gba question

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by DaRichter, Mar 20, 2008.

  1. DaRichter

    DaRichter New Member

    Joined:
    Feb 10, 2008
    Messages:
    19
    Likes Received:
    0
    Does the gba emu work for 1.1.3? ARe there any saving problems or anything like that? Thanks in advance.
  2. Steven R

    Steven R New Member

    Joined:
    Feb 4, 2008
    Messages:
    145
    Likes Received:
    7
    No the emulator should work perfectly on 1.1.3
  3. full1

    full1 New Member

    Joined:
    Jan 23, 2008
    Messages:
    475
    Likes Received:
    9
    erfect for 1.1.3 most apps are been converted for it
  4. crazydennyx121

    crazydennyx121 New Member

    Joined:
    Mar 18, 2008
    Messages:
    56
    Likes Received:
    0
    nothing runs perfectly on itouch, especially 3rd party apps. theres always a small fix needed or some flaw but no biggy. gba emulator runs on all firmwares...i think, i use 1.1.4, and no big issues
  5. Sickly_slick

    Sickly_slick New Member

    Joined:
    Jan 25, 2008
    Messages:
    789
    Likes Received:
    10
  6. rodrigo220

    rodrigo220 New Member

    Joined:
    Feb 20, 2008
    Messages:
    508
    Likes Received:
    6
    Device:
    2G iPod touch
    I doubt there is any problems.

Share This Page